<WebBox ID="mainMenu">
<script language="javascript" src="{{./}}mainMenu.js"></script>
<table cellspacing="0" cellpadding="2" border="0" align="left" valign="bottom">
    <tr>
        <td nowrap="true" bgcolor="{{bg_about}}">
		&nbsp;<a href="javascript: mainMenu_select('about')">About</a>&nbsp;
	</td>
        <td width="0" bgcolor="white"></td>
        <td nowrap="true" bgcolor="{{bg_tutorial}}">
		&nbsp;<a href="javascript: mainMenu_select('tutorial')">Tutorial</a>&nbsp;
	</td>
        <td width="0" bgcolor="white"></td>
        <td nowrap="true" bgcolor="{{bg_user_manual}}">
		&nbsp;<a href="javascript: mainMenu_select('user_manual')">User Manual</a>&nbsp;
	</td>
        <td width="0" bgcolor="white"></td>
        <td nowrap="true" bgcolor="{{bg_developer_docs}}">
		&nbsp;<a href="javascript: mainMenu_select('developer_docs')">Developer Docs</a>&nbsp;
	</td>
    </tr>
</table>
</WebBox>
